#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-56XEkYZ3iVkJSLSIuLoEAB
key:                  network-ip-0.3.0.3-56XEkYZ3iVkJSLSIuLoEAB
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  3b8e8d1b34f89d38070cdcc4269b1499
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-9.0.1/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/network-ip-0.3.0.3
hs-libraries:         HSnetwork-ip-0.3.0.3-56XEkYZ3iVkJSLSIuLoEAB
depends:
    base-4.15.0.0 data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    data-dword-0.3.2-79uFmai7S0tH2aWobKYDcn
    data-endian-0.1.1-HDsZkSHCE8T7o4T3ea9gTc
    data-serializer-0.3.5-2f7uJFoukwVGRKbTb47QwA
    data-textual-0.3.0.3-EQzEvXBiLaHLQWGW8KrqV7
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    parsers-0.12.10-4Irj1YZe9GU5lKGiVNHCvh
    text-printer-0.5.0.1-HBqck3i94J5I4kInf5niLN
    type-hint-0.1-GfjRvM73eCDH12lLmmJ0jN

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

